LS-DYNA 二次开发环境搭建

使用推荐的二次开发环境包安装 Fortran11.1 时,文件中自带的许可证书无法使用,跪求可用的许可证 attachments-2022-10-9FzWh2qy6350a882d8d4b.jpg

请先 登录 后评论

查看全部 2 个回答

大壮 - 博士

可以尝试以下低版本的,用 5.0 的试试

请先 登录 后评论